Bug 559933 - [abrt] crash in notification-daemon-0.4.1-0.20090923.4.fc12
[abrt] crash in notification-daemon-0.4.1-0.20090923.4.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:e5bad2940c08eaccdc5d21bd3b8...
:
: 585672 585949 590237 592256 592531 592533 593846 593847 593849 620280 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-29 06:30 EST by Dematron
Modified: 2013-03-05 23:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:38:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (12.52 KB, text/plain)
2010-01-29 06:30 EST, Dematron
no flags Details

  None (edit)
Description Dematron 2010-01-29 06:30:55 EST
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
executable: /usr/libexec/notification-daemon
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: notification-daemon-0.4.1-0.20090923.4.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)
Comment 1 Dematron 2010-01-29 06:30:58 EST
Created attachment 387547 [details]
File: backtrace
Comment 2 CMB 2010-04-05 11:19:18 EDT

How to reproduce
-----
1.install msi package with wine
2.wait for crash
3.
Comment 3 Karel Klíč 2010-05-25 05:12:25 EDT
*** Bug 585672 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-05-25 05:12:29 EDT
*** Bug 585949 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-05-25 05:12:33 EDT
*** Bug 590237 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-05-25 05:12:37 EDT
*** Bug 592256 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-05-25 05:12:42 EDT
*** Bug 592531 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-05-25 05:12:46 EDT
*** Bug 592533 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-05-25 05:12:50 EDT
*** Bug 593846 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-05-25 05:12:54 EDT
*** Bug 593847 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-05-25 05:12:58 EDT
*** Bug 593849 has been marked as a duplicate of this bug. ***
Comment 12 Bug Zapper 2010-11-03 19:36:54 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Karel Klíč 2010-11-08 14:09:48 EST
*** Bug 620280 has been marked as a duplicate of this bug. ***
Comment 14 Bug Zapper 2010-12-03 18:38:07 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.